GlitterPaw Software - Click to return to the home page GlitterPaw Software Easy Software For Entrepreneur's
to Make Your Mark.


Similar features to many other popular disconnected systems in
one easy to use, flexible software system.

Freedom From PHP & MySQL

"Freedom, freedom
Freedom, freedom
Freedom is a notion sweeping the nation
Freedom is a body's imagination
Freedom is a full-time occupation
Freedom's in the state of mind"

-from the Broadway play Shenandoah, by Geld and Udell



Freedom From PHP & MySQLGlitterPaw Software is built entirely with the WebDNA scripting language and database system.

It is free from PHP bugs and forced PHP upgrades.
It does not rely on MySQL since it has it's own internal database system.

The language is easy to learn if you want to extend new features.

Your own WebDNA code will also execute from individual paragraphs of content. Which means you can paste in your own small server side scripts to run without needing to FTP to the server.

Visit the official WebDNA website for more information.

Our Philosophy Behind Using WebDNA

To keep up with current technology and customer expectation every website to be redesigned and rebuilt every 18 month.

However, we're pretty realistic in that, if you spend money on a website you will not spend any more money until the website has paid for itself.

For a small business this doesn't always happen quickly, or it's difficult to measure the return on investment into the website. Unfortunately the guys over at Microsoft, mySQL, WordPress, and the PHP development team don't really care about you. They all force changes onto the internet and your host must conform.

GlitterPaw is extremely stable running in the WebDNA 8.x environments, and will continue to support future releases of WebDNA.

Set up your website, forget about the technology behind it, and use this wonderful business tool until the cows come home!

The only time you'll need to upgrade is if you like the latest jCMS features. As for WebDNA security, well, it's a stable language that we don't control, but security bugs haven't been an issue for several years. We keep on top of them, and we very specifically avoid programming that could cause security or bug issues.

SimpleHELIX Notification: PHP 5.3 Updates Coming Soon

So here's an example of what your web host tells you when they're going to upgrade PHP and break your older website. This is an actual email from December 2011. GlitterPaw Software was designed so the small business could make an investment today and avoid forced programming upgrades in the future.

Hello,

We are contacting you today regarding upcoming PHP updates on all of our shared, VPS, and Reseller hosting packages. As you may know, PHP 5.2 is no longer supported and for reasons of security and stability, we will be updating our servers to run PHP 5.3 in the coming weeks.

Our target version is PHP 5.3.8, up from 5.2.17 on most servers.

Please bear in mind that there are some applications, and older versions thereof, that do not run on PHP 5.3. Most notably are Magento stores version 1.3.x.x and below. If you are on an older version of Magento, it is strongly recommended that you update as soon as possible as Magento 1.3 is already 2 years of age.

Please also keep in mind that some functions from PHP 5.2 have been deprecated in PHP 5.3 which may cause older 'legacy' applications to fail or function abnormally. It is best stability- and security-wise to update any and all applications on your sites and to ensure with your software provider, developer or programmer that PHP 5.3 compatibility is possible. Most applications have a public facing website where details on PHP compatibility can be found. Most notably are the following applications, listed with their version that is compatible with PHP 5.3:

Magento Community Edition 1.4, 1.5, 1.6
Joomla!® 1.6.x and 1.7.x
WordPress 3.2
Drupal 7.x

We hope this update will be smooth and beneficial to all of our customers.

SimpleHelix Support